"""
电子吧唧模块URL配置
"""
from django.urls import path, include
from rest_framework.routers import DefaultRouter
from .views import BadgeViewSet

router = DefaultRouter()
router.register('', BadgeViewSet, basename='badge')

urlpatterns = [
    path('badge/', include(router.urls)),
]
